
.error404 .page-header {
	position: relative;
	margin-bottom: 20px;
	font-size: clamp(32px, 4.2vw, 82px);
  font-family: var(--title-font);
  color: var(--accent-color);
}

.error404 .page-header::before {
	content: "404";
	position: absolute;
	top: 50%;
	left: 50%;
	color: var(--color-gray-300);
	font-weight: 700;
	font-size: 5em;
	line-height: 1;
	transform: translate(-50%, -50%);
}

.error404 .page-header h3 {
	position: relative;
	padding: 1.5em 0;
	text-align: center;
	text-transform: uppercase;
	font-weight: 900;
	font-size: inherit;
	line-height: 1;
	color: var(--wd-primary-color);
}

.error404 .page-content {
	text-align: center;
}

.error404 .page-content p {
	font-size: 110%;
}

@media (max-width: 768.98px) {
	.error404 .site-content {
		margin-top: 120px;
	}

	.error404 .page-content h1 {
		font-size: 18px;
	}
}